/usr/pkg/lib/perl5/vendor_perl/5.42.0/sh3el-netbsd-thread-multi/Authen/SASL/Cyrus.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sh3el-netbsd-thread-multi/Authen/SASL/Cyrus.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sh3el-netbsd-thread-multi/Authen/SASL/Cyrus/Security.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sh3el-netbsd-thread-multi/auto/Authen/SASL/Cyrus/Cyrus.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::SASL::Cyrus.3
